Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 70723 (cryos) - Retire: Marcus Hanwell (cryos)
Summary: Retire: Marcus Hanwell (cryos)
Status: RESOLVED FIXED
Alias: cryos
Product: Gentoo Developers/Staff
Classification: Unclassified
Component: Retirement (show other bugs)
Hardware: All All
: High normal (vote)
Assignee: Retirement Admin
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-11-10 16:45 UTC by Olivier Fisette (RETIRED)
Modified: 2013-02-25 19:40 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Fisette (RETIRED) gentoo-dev 2004-11-10 16:45:56 UTC
Marcus Hanwell has volunteered to help the science herd with package 
maintainance and bug fixing. Marcus is a Ph. D. student in physics and has been 
using Linux for over seven years (and Gentoo for two years). I think he would 
make a good addition to the Gentoo team, and I am ready to mentor him.

Marcus lives in Sheffield, UK, and can be reached by email at linux@cryos.net. 
His prefered nickname is "cryos".
Comment 1 Olivier Fisette (RETIRED) gentoo-dev 2004-11-17 13:15:31 UTC
The recruiters should have recieved a copy of Marcus's completed ebuild quiz. Please contact me to review it.
Comment 2 Olivier Fisette (RETIRED) gentoo-dev 2004-11-22 20:01:29 UTC
I was informed I do not have to review the quiz with a recruiter; please ignore my previous comment.

I reviewed Marcus's quiz with him and I am satisfied with his answers.
Comment 3 Deedra Waters (RETIRED) gentoo-dev 2004-12-06 14:36:57 UTC
Ebuild quiz reviewed  and passed by recruiters.
 Just need end quiz when he is ready.
Comment 4 Marcus D. Hanwell (RETIRED) gentoo-dev 2004-12-19 13:19:44 UTC
I emailed my end quiz today. Please let me know if there is anything else I should do. Thanks.
Comment 5 Jochen Maes (RETIRED) gentoo-dev 2004-12-28 08:23:36 UTC
Ok took his second quiz, and approved. 

allready added to toucan, -core. 
Still need to change the forums, op on gentoo-dev,cvs, send out mail and change bugzilla

I'm creating mail now, and pinging the people needed for the things above. 

welcome cryos.
Comment 6 Jason Huebel (RETIRED) gentoo-dev 2004-12-30 17:51:03 UTC
added to amd64@g.o alias and op'd in #gentoo-amd64 channel.
Comment 7 Lance Albertson (RETIRED) gentoo-dev 2005-07-20 05:58:24 UTC
I'm having issues with cryos's mail bouncing badly. I'm going to disable his
forward to linux@cryos.net.
Comment 8 Łukasz Damentko (RETIRED) gentoo-dev 2008-02-12 20:11:03 UTC
 - Last (viewable) bugzilla activity:
  197381: 2007-11-02 02:38:56
 - Last CVS activity:
  2.16 months ago at 01:17 on Dec 10, 2007

I've sent Marcus the first mail today.
Comment 9 Marcus D. Hanwell (RETIRED) gentoo-dev 2008-02-14 15:15:23 UTC
I would rather not be retired. My laptop blew up, my desktop is currently on a boat coming from the UK to the US and so development has been somewhat difficult these last few months... I got my laptop fixed up over the last couple of nights and have a working Gentoo desktop again and should have some time for development in the near future.

I thought people were generally emailed as a courtesy before you tried to retire them?
Comment 10 Łukasz Damentko (RETIRED) gentoo-dev 2008-02-14 17:21:27 UTC
Okay. Thanks for your reply. 

I mailed you. There was even a CC to retirement@gentoo.org. Maybe it was dumped to spam? 

Anyway, we don't just go and retire people cause they don't have commits for two months. We start with a one month long enquiry period when we're trying to track you guys and find out what's going on. The bug is reopened so when mail gets lost or missed or whatever, you still do notice the enquiry going on. Just like it happened in your case.

So... I guess this one is closed.
Comment 11 Marcus D. Hanwell (RETIRED) gentoo-dev 2008-02-14 18:19:32 UTC
Don't know what happened to the mail but thanks for closing it. I should be back in action by the weekend on at least a few of the packages that have been neglected in my absence. Thanks for explaining.
Comment 12 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2010-04-26 06:37:17 UTC
Reopening as cryos has been inactive for more than 2 months.
Comment 13 Marcus D. Hanwell (RETIRED) gentoo-dev 2010-05-16 20:37:48 UTC
I emailed you back, but never got a reply. Perhaps a reply here is more appropriate. Big move, lots of changes in real life (newish baby, new job, new area, still in a foreign country) has diminished the free time I have to work on open source. That said, I would like the opportunity to start looking after some of the scientific apps I have maintained for many years.

I haven't double checked the policies, but if this is reasonable I will bump a few of the packages that are lagging behind. No promises, as time is scarce, but it would be good to return to my Gentoo roots and help out where I can with scientific apps. I now work on VTK and ParaView, and so may be able to help there too.
Comment 14 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2010-05-16 21:20:09 UTC
I never got your email, so I suspect it got eaten by the "interwebs".
I'm going to close the bug then and hope to see renewed activity soon.
Comment 15 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2010-11-01 18:23:08 UTC
Reopening as Marcus has been inactive for more than 2 months.

 - Last (viewable) bugzilla activity:
   70723: 2010-05-16 20:37:48
 - Last CVS activity:
   2009-11-03T03:35Z

First email sent today.
Comment 16 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2010-12-11 03:44:11 UTC
I see you were not able to resume your work as you hoped by now.

 - Last (viewable) bugzilla activity:
   345423: 2010-11-14 20:46:45
 - Last CVS activity:
   2009-11-03T03:35Z

Second email sent today.
Comment 17 Markos Chandras (RETIRED) gentoo-dev 2011-05-23 14:03:15 UTC
The last bug activity was 2 months ago but the latest cvs activity was almost 2 years ago. Infra, please start the retirement process.
Marcus, thanks for everything you've done for Gentoo. If you ever want to come back, please open this bug
Comment 18 Pacho Ramos gentoo-dev 2011-07-20 16:12:52 UTC
- metadata.xml files cleaned
- herds.xml cleaned
- Bugs reassigned
Comment 19 Infra Account for Automated Retirements gentoo-dev 2012-10-21 18:37:03 UTC
LOG: Running on flycatcher.gentoo.org
LOG: Removing cryos from groups
Comment 20 Infra Account for Automated Retirements gentoo-dev 2012-10-21 18:37:06 UTC
LOG: Started on woodpecker.gentoo.org
LOG: Found cryos.
LOG: Finished at Sun Oct 21 18:37:03 UTC 2012 with rc=0
Comment 21 Infra Account for Automated Retirements gentoo-dev 2012-10-21 18:37:19 UTC
LOG: Removing cryos from all lists. on pigeon.gentoo.org.
Comment 22 Marcus D. Hanwell (RETIRED) gentoo-dev 2013-01-20 17:17:01 UTC
Yeah, life got busy and my Gentoo email had some issues. Thanks for all the fish, I am sure I will still pop my head in from time to time.
Comment 23 Alec Warner archtester Gentoo Infrastructure gentoo-dev Security 2013-02-12 03:37:01 UTC
Adding forums, planet, and overlays to do the last bits.

-A
Comment 24 Tom Knight (RETIRED) gentoo-dev 2013-02-12 10:02:12 UTC
Retired on the forums.
Comment 25 Theo Chatzimichos (RETIRED) archtester gentoo-dev Security 2013-02-25 11:23:36 UTC
planet/blogs and overlays done
Comment 26 Markos Chandras (RETIRED) gentoo-dev 2013-02-25 19:40:32 UTC
All done. Closing